package eu.dnetlib.openaire.exporter.exceptions;

import java.io.IOException;

public class ContextException extends Exception {

	/**
	 *
	 */
	private static final long serialVersionUID = -5489369676370127052L;

	public ContextException(final String message) {
		super(message);
	}

	public ContextException(final IOException e) {
		super(e);
	}
}
